@charset "UTF-8";
/*font calling structure*/
/*=====RESPONSIVE MEDIA QUERY========*/
/* ==========================================================================
   1. CSS Reset Code
   ========================================================================== */
html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

/* Align radios and text inputs with their label */
input[type='radio'],
input[type='checkbox'] {
  vertical-align: text-bottom;
  width: auto;
  height: auto;
  min-width: auto;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer; }

/* Hand cursor on clickable input elements */
label,
input[type='button'],
input[type='submit'],
button {
  cursor: pointer; }

label {
  font-size: 16px; }
  label .required {
    color: #f00; }

input[type='button'],
input[type='submit'],
button {
  display: inline-block;
  min-width: 6.25rem;
  text-align: center;
  height: 3.438rem;
  font-size: 10.5rem;
  color: #fff;
  box-shadow: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s; }

input:focus,
.form-control:focus {
  outline: none;
  box-shadow: none !important; }

* {
  border: none;
  outline: none;
  box-sizing: border-box; }

b,
strong {
  font-family: inherit;
  font-size: inherit; }

i,
em {
  font-style: italic; }

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto; }
  img.full-width {
    width: 100%; }
  img.alignright {
    float: right;
    margin-left: 1.875rem;
    margin-bottom: 0.938rem; }
  img.alignleft {
    float: left;
    margin-right: 1.875rem;
    margin-bottom: 0.938rem; }

sub,
sup {
  vertical-align: baseline;
  position: relative;
  font-size: 55%;
  line-height: 0; }

sup {
  top: -.7em; }

sub {
  bottom: -.25em; }

a {
  text-decoration: none;
  display: inline-block;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s; }

a:focus,
a:hover,
a:active {
  outline: none;
  text-decoration: none; }

table,
tr,
td,
th {
  font: 400 0.8rem 'Open sans', sans-serif; }

table {
  border-collapse: collapse;
  margin: 0; }
  table a {
    color: inherit; }


body{font-family: 'Source Sans Pro';}
.container{ max-width: 1240px; padding: 0 1.25rem;}
h1, h2, h3, h4, h5, h6{font-family: 'Quicksand'; font-weight: 500;}
h1{font-size: 3.25rem; line-height: 3.25rem;font-weight: 400; color: #333333; margin: 0 0 1.75rem;}
h2{font-size: 2.25rem; line-height: 2.813rem;font-weight: 500; color: #333333; padding-bottom: 1.063rem; margin: 0 0 2.5rem;}
h2:last-child{margin-bottom: 0;}
h2 span{display: inline-block; position: relative;}
h3{font-size: 2rem; line-height: 2.5rem;font-weight: 600; margin: 0 0  1.875rem;}
h4{font-size: 1.5rem; line-height: 1.75rem;font-weight: 600; margin: 0 0 7px;}
h5{font-size: 1.375rem; line-height: 1.75rem;font-weight: 500; margin: 0 0 10px;}
h6{font-size: 1rem; line-height: 1.75rem; font-weight: 600;}
p{font-size: 1.25rem; line-height: 2.125rem; color: #404040; padding: 0 0 2.188rem;}
p:last-child{padding: 0;}
.btn {font-size: 0.875rem; line-height: 1.375rem;font-family: 'Source Sans Pro';border-radius: 3.125rem; padding: 10px 1.875rem; display: inline-flex; align-items: center; border: 1px solid transparent;}
.btn-primary{background: #2E2D2D; color: #fff; border-color: #2E2D2D;;}
.header{padding: 0.813rem 0;}
.header .container{display: flex; align-items: center; justify-content: space-between;}
.nav ul{padding: 0; margin: 0;list-style: none; display: flex; align-items: center;}
.nav ul li{padding: 0 1.25rem; display: flex;}
.nav ul li a{font-size: 16px; line-height: 1.25rem; color: #777;}
.navigationWrap .btn  {font-size: 16px; line-height:0.938rem; padding: 7px 1.25rem; background: #2C2C2C; color: #fff; border-radius: 3.438rem; height: 1.7rem; display: flex; align-items: center;}

.trustedBySec{padding: 2.75rem 0;}
.trustedBySec .container{display: flex; align-items: center; justify-content: center;}
.trustedBySec h6{font-weight: 400; color: #333333; margin-right:3.438rem;}
.trustedBySec ul{padding: 0; margin: 0;list-style: none; display: flex; align-items: center;}
.trustedBySec ul li{padding: 0 2.188rem 0 0;}
.trustedBySec ul li:last-child{padding: 0;}
/*padding: 6.25rem 0;*/
.teamSec{padding: 4rem 0; background: #FAFAFA;}
.teamTopSec .container{display: flex; padding: 0 1.25rem 3.625rem;}
.teamLeftSec{width: 42%; padding: 0 2.5rem;}
.teamLeftSec h2 span{display: inline-block;}
.teamLeftSec h2 span:after{content: ""; display: block; width: 12.75rem; height: 7px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/purpleBorder1.svg) left top no-repeat; background-size:100% 100%; max-width:100%; width: 100%;}
.teamRightSec{width: 58%; padding: 0 2.5rem;}
/* .teamRightSec p{font-size: 1.25rem; line-height: 2.125rem; color: #404040; padding: 0 0 2.188rem;} */
.teamBtmSec{display: flex; justify-content: space-between; position: relative;}
.teamBtmSec:before{content: ""; background: url(../images/pattern-bg1.svg) left top no-repeat; width: 2rem; height: 2rem; position: absolute; left:2.188rem; bottom:0;     z-index: 2;}
.teamBtmSec:after{content: ""; background: url(../images/pattern-bg2.svg) left top no-repeat; width: 2rem; height: 2rem; position: absolute; right:0; bottom:1rem;     z-index: 2;}
.teamBtmSec > div{position: relative;}
.teamBtmSec .img1{padding-right: 1rem;}
.teamBtmSec .img1:after{content: ""; background: url(../images/pattern1.svg) left top no-repeat; width: 7.688rem; height: 7.875rem; position: absolute; left:100%; top: 50%;    margin-top: -40%;
  margin-left: -34%; z-index: 2; background-size: 100% auto;}
.teamBtmSec .img2:after{content: ""; background: url(../images/pattern2.svg) left top no-repeat; width: 3.5rem; height: 3.5rem; position: absolute; left:0; z-index: 2;top: 10%; background-size: 100% auto;}
.teamBtmSec .img3:after{content: ""; background: url(../images/pattern3.svg) left top no-repeat; width: 2.625rem; height: 2.625rem; position: absolute; left:30%; z-index: 2;bottom:3%; background-size: 100% auto;}
.teamBtmSec .img4:before{content: ""; background: url(../images/pattern4.svg) left top no-repeat; width: 1.938rem; height: 1.938rem; position: absolute; left:58%; z-index: 2;bottom:0%; background-size: 100% auto;}
.teamBtmSec .img4:after{content: ""; background: url(../images/pattern5.svg) left top no-repeat; width: 5.500rem; height: 4.875rem; position: absolute; left:90%; z-index: 2;bottom:0%; background-size: 100% auto;}
.teamBtmSec .img5:before{content: ""; background: url(../images/pattern6.svg) left top no-repeat; width: 5.500rem; height: 4.063rem; position: absolute; left:-10%; z-index: 2;top:0%; background-size: 100% auto;}
.teamBtmSec .img5:after{content: ""; background: url(../images/pattern7.svg) left top no-repeat; width: 1.875rem; height: 2rem; position: absolute; right:0%; z-index: 2;top:0%; background-size: 100% auto;}
.teamBtmSec .img6:before{content: ""; background: url(../images/pattern8.svg) left top no-repeat; width: 3rem; height: 3rem; position: absolute; right:100%; z-index: 2;bottom:0%; background-size: 100% auto;}
.teamBtmSec .img6:after{content: ""; background: url(../images/pattern9.svg) left top no-repeat; width: 5.063rem; height: 4.813rem; position: absolute; right:0%; z-index: 2;top:0%; background-size: 100% auto;}
.teamBtmSec .img2{display: flex; align-items: flex-end;    margin-left: 2%;
  margin-right: -4%;}
.teamBtmSec .img4{display: flex; align-items: flex-end; padding-right: 4rem;}
.teamBtmSec .img5{display: flex; align-items: flex-end; padding-left: 4rem; padding-right: 2rem;}
.teamBtmSec .img6{display: flex; align-items: flex-end; padding-right: 4rem;}
.categoriesSec{padding: 4rem 0; text-align: center;}
.categoriesSec h2 span:after{content: ""; display: block; width: 331px; height: 8px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/purpleBorder2.svg) left top no-repeat;background-size:100% 100%; max-width:100%; width: 100%;}
.tabContainer{display: none;}
.tablinkWrap {margin: 0 0 42px; padding: 0px; list-style: none; display: flex; align-items: center; justify-content: center;}
.tablinkWrap li{padding: 0 12px;}
.tablinkWrap li:first-child{padding-left: 0px;}
.tablinkWrap li:last-child{padding-right: 0px;}
.tablinkWrap li a{font-size: 1.25rem; cursor:pointer; line-height: 1.563rem;font-family: 'Quicksand'; font-weight: 500; color: #333333; display: inline-flex; padding:3px 1rem 4px; border-radius: 1.25rem;}
.tablinkWrap li a.active{background: #2E2D2D; color: #fff;}
.circlWrap{display: flex; flex-wrap: wrap; justify-content: center; }
.circlBox{display: flex; align-items:center;border-radius:50%; width:8.75rem; height: 8.75rem; margin:1.563rem;  font-size: 1.25rem; line-height: 1.563rem; justify-content: center; position: relative; padding: 10px;}
.circlBox:before{ content:""; width:100%; height: 100%; display: block; background-size: 100% auto !important; position: absolute; left: 0px; top: 0px; transition: ease-in 0.2s all;}
.circlBox span{position: relative; z-index: 3;}
.circlBox span a {
    color: #333;
}
/*.circlBox:hover > span a{*/
/*    color: #fff;*/
/*}*/
.circlBox.pinkBg:before{background: url(../images/pinkBg.svg) left top no-repeat;}
.circlBox.blueBg:before{background: url(../images/blueBg.svg) left top no-repeat;}
.circlBox.greyBg:before{background: url(../images/greyBg.svg) left top no-repeat;}
.circlBox.purpleBg:before{background: url(../images/purpleBg.svg) left top no-repeat;}
/*.circlBox:hover{color: #fff; }*/
/*.circlBox:hover:before{transform: scale(1.2); background-image: url(../images/hover-img.svg);}*/

.weDoSec{text-align: center; padding: 4rem 0;}
.colWrap{display: flex; margin: 0 -1rem -1.875rem;}
.colWrap .coloum{padding: 0 1rem 1.875rem;}
.weDoSec .colWrap .coloum {
    padding: 0 1rem 0;
}
.weDoSec .coloum{width: 33.3333%;}
.videoWrap {margin: 0 0 1.875rem;}
.videoWrap img{width: 100% auto;}
.videoInfo{text-align: center; padding: 0 1.875rem;}
.videoInfo .srNo{display: flex; width: 2.75rem; height: 2.75rem; background: #FEE756; border-radius: 50%; font-size: 1.875rem; line-height: 2.375rem; font-family: 'Quicksand'; font-weight: 500; align-items: center; justify-content: center; margin: 0 auto 1.563rem;}
.videoInfo p{color: #706D6D;}
.weDoSec h2 span:after{content: ""; display: block; width: 12.75rem; height: 7px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/purpleBorder1.svg) left top no-repeat; background-size:100% 100%; max-width:100%; width: 100%;}

.imgInfoSec {position: relative; padding: 6.25rem 0;}
.imgInfoSec h2{padding: 0; margin:0 0 2.188rem;}
.imgInfoSec .imgWrap{width:47%; padding: 0 3.125rem; position: relative;}
.imgInfoSec figure{position: relative;}
/*box-shadow: 0px 3.125rem 2.5rem -3.125rem #777272;*/
.imgInfoSec.leftImg figure:before{content: ""; position: absolute; right: -0.938rem; opacity: 0.8;
    filter: blur(7px);top: 6.25rem; width: 94px; height: 94px; background: #FEE756; border-radius: 50%;}
.imgInfoSec figure img{width: 100%; height: auto; position: relative; z-index: 2;}
.imgInfoSec .info{width: 53%; padding: 0 3.125rem;}
.imgInfoSec .info .btn{padding:10px 1.563rem;}
.imgInfoSec  .imgInfoSecIn{position: relative; display: flex; width: 1100px; margin: 0 auto; max-width: 100%;}
.leftImg .before{content: ""; display: block; width: 50%; height: 100%; background: url(../images/ForEmployersBg1.svg) left top no-repeat; background-size: auto 100%; position: absolute; left: -7%; top: 0px;
}
.employer .leftImg .before {    background: url(../images/ForEmployersBg1.svg) left top no-repeat;
    background-size: auto 60%;  position: absolute;   left: 0;    top: 7%;
}
.checklist { padding: 0px; list-style: none; margin: 0 0 8px;}
.checklist li{font-size: 1.25rem; line-height: 1.688rem; color: #333333; font-family: 'Quicksand'; font-weight: 600; padding: 8px 0;padding-left: 4rem; position: relative; margin-bottom: 2.5rem;}
.checklist li:before{content:""; width: 2.75rem; height: 2.75rem; border: 1px solid #000; position: absolute; left: 0px; top: 0px; border-radius: 50%; background: url(../images/checkIcon.svg) center center no-repeat;}
.imgInfoSec.rightImg{padding-top: 12rem;}
.imgInfoSec.rightImg .imgInfoSecIn {flex-direction: row-reverse;}
.rightImg .before{ top: -6%; content: ""; display: block; width: 50%; height: 91%; background: url(../images/ForEmployersBg2.svg) right top no-repeat; background-size: auto 100%; position: absolute; right: 0px;}
.imgInfoSec.rightImg:after{content: ""; position: absolute; right: 20%; top: 7%; width: 5.375rem; height: 5.375rem; background: url(../images/purpleLines.svg) left top no-repeat; background-size: 100% auto;}

.recentProjectSec{overflow: hidden; padding: 4rem 0;}
.recentProjectSec h2{margin-bottom: 0.5rem;}
.projectBox .info h6 a{color:rgb(33, 37, 41);}
.recentProjectSec h2 span:after{content: ""; display: block; width: 23.375rem; height: 7px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/recent-project-border.svg) left top no-repeat; background-size:100% 100%; max-width:100%; width: 100%;}
.projectSlider {margin: 0 -0.938rem;}
/* .projectSlider .slick-list{padding: 0 8px;} */
.projectSlider .slick-slide{padding:1.125rem 0.938rem; border-radius:10px; overflow: hidden;}
.projectBox{background: #FFFFFF; box-shadow: 0px 4px 0.938rem rgba(0, 0, 0, 0.1); border-radius: 10px; }
.projectBox img{border-radius: 10px 10px 0 0; width: 100%;}
.projectBox .info{padding: 0.938rem;}
.projectBox .info h6{line-height: 1.25rem; margin: 0 0 3px;}
.projectBox .info p{font-size: 0.875rem;line-height: 1.125rem;color: #919191;}
.slider .slick-arrow {  font-size: 0px;  position: absolute;width: 3.5rem;height: 3.5rem;min-width: 3.438rem;border-radius: 50%;background: #2E2D2D; top: 50%; margin-top:-1.75rem ; z-index: 3;background-image: url(../images/arrow.svg); 
background-position: center center; background-repeat: no-repeat;}
.slider .slick-arrow.slick-disabled {opacity: 0; visibility: hidden; }
.slider .slick-arrow.slick-next {right: -1.563rem;}
.slider .slick-arrow.slick-prev {left: -1.563rem; transform: rotate(180deg);}

.companyAgencySec{background: #FAFAFA; padding: 4rem 0;}
.compInfoBox{background: #FFFFFF; box-shadow: 0px 4px 1.25rem rgba(0, 0, 0, 0.1); border-radius: 10px; padding: 0 1.25rem; position: relative;}
.compInfoBox .rightbg{position: absolute; right: 0.938rem; top: 10px;}
.compInfoBox .logoWrap{height: 93px; display: flex; align-items: center; padding: 10px 0;border-bottom: 1px solid #333333;}
.compInfoBox .info{padding: 1.125rem 0 1.25rem;}
.compInfoBox .info p{line-height: 1.563rem;}
.trustedBySlider {margin: 0 -1.375rem;}
/* .projectSlider .slick-list{padding: 0 8px;} */
.trustedBySlider .slick-slide{padding:1.25rem 1.375rem; border-radius:10px; overflow: hidden;}

.topInfo{ margin: 0 0 2.5rem; max-width: 100%; text-align: center;}
.topInfo h2{margin-bottom: 0.938rem;}
.topInfo p{font-size: 1.125rem; line-height: 1.375rem;color: #616161; margin: 0 auto 2.5rem; max-width: 100%;}
.hearFromClientsSec{padding: 4rem 0;}
.hearFromClientsSec h2 span:after{content: ""; display: block; width:15rem; height: 7px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/yellowBorder.svg) left top no-repeat; background-size:100% 100%; max-width:100%; width: 100%;}
.clientReviewSlider {margin: 0 -0.938rem;}
/* .projectSlider .slick-list{padding: 0 8px;} */
.clientReviewSlider .slick-slide{padding:1.25rem 0.938rem; border-radius:10px; overflow: hidden;}
.userInfoBox{background: #FFFFFF; box-shadow: 0px 4px 0.938rem rgba(0, 0, 0, 0.1); border-radius: 10px; padding: 1.375rem;}
.userInfoBox figure{margin:0 0 1rem;}
.userInfoBox img{border-radius:50%;}
.clientReviewSlider .info h6{line-height: 1.25rem; margin: 0 0 3px;}
.clientReviewSlider .info p{font-size: 14px;line-height: 18px;color: #919191;}

.ourNetworkSection{padding: 4rem 0;}
.ourNetworkSection h2 span:after{content: ""; display: block; width: 200px; height: 7px; position: absolute; left: 0px; bottom: -12px; background: url(../images/blueBorder.svg) left top no-repeat; background-size:100% 100%; max-width:100%; width: 100%;}

.networkBoxWrap {
  scrollbar-width: thin;
   scrollbar-color: #F3F3F3; 
}


.networkBoxWrap::-webkit-scrollbar {
  height: 1.125rem;
}

.networkBoxWrap::-webkit-scrollbar-track {
  background: #F3F3F3;
  border-radius: 100vw;
  margin-block: 0;
}

.networkBoxWrap::-webkit-scrollbar-thumb {
  background: #EAC6DD;
  border: none;
  border-radius: 100vw;
}
.main-content{overflow:hidden;}

.networkBoxWrap::-webkit-scrollbar-thumb:hover {
  background: #EAC6DD;
}
.networkBoxWrap{display: flex; overflow-x: scroll; width: 100%;}
.networkBoxWrap > div{width: calc(50% - 12px); flex: 0 0 auto;    margin-right: 1.5rem; margin-bottom: 2.813rem; margin-top: 0.938rem;}
.networkBoxWrap > div:last-child{margin-right: 0px;}
.networkBox{display: flex; justify-content: space-between;}
.networkBox .imgWrap  {width: calc(50% - 12px); border-radius: 10px; display:flex; align-items: center; justify-content: center; position: relative; height: 17.5rem;}
.networkBox .info  {width: calc(50% - 12px); }
.networkBox .imgWrap  img{position: relative; max-width:100%; height:auto}
.networkBox .imgWrap.purpleBox{background: #BE9FCB;}
/* .networkBox .imgWrap.purpleBox:before{content: ""; position: absolute; left: 0px; top: 0.938rem; width: 100%; height: 100%; background: url(../images/our-networkbg1.svg) center center no-repeat;} */
.networkBox .imgWrap.purpleBox figure{position: relative;}
.networkBox .imgWrap.purpleBox figure:after{position: absolute;content: ""; right: 1.5rem;
  bottom: -1rem; background: url(../images/our-networksm2.svg) center center no-repeat; width: 3.313rem; height: 3.25rem; z-index: 2;}
.networkBox .imgWrap.greenBox{background: #AED479;}
.networkBox .info h5{font-size: 1rem;  line-height: 1.25rem; margin: 0 0 2px;color: #333333; font-weight: 600;}
/* .networkBox .imgWrap.greenBox:before{content: ""; position: absolute; left: 0px; top: 0; width: 100%; height: 100%; background: url(../images/our-networkbg2.svg) center center no-repeat;} */
.networkBox .imgWrap.greenBox figure:after{position: absolute;content: ""; left: 2.188rem; bottom: 3.125rem; background: url(../images/our-networksm1.svg) center center no-repeat; width: 3.313rem; height: 2.875rem; z-index: 2;}
.networkBox .info h6{font-size: 0.875rem; line-height: 1.125rem;font-family: 'Source Sans Pro'; margin: 0 0 1rem; font-weight: 400;color: #919191;}
.networkBox .info p{font-size: 17px; line-height:24px; font-family: 'Source Sans Pro';}
.topFooter{display: flex;}
.topFooter > a{width: 50%; padding: 2.25rem 6.25rem 2.25rem 5rem; position: relative;}
.topFooter  a:after{content:""; font-size: 0px;  position: absolute; width: 3.5rem;height: 3.5rem;min-width: 3.438rem;border-radius: 50%;background: #2E2D2D; top: 50%; margin-top:-1.75rem ; z-index: 3;background-image: url(../images/arrow.svg);  background-position: center center; background-repeat: no-repeat; right: 2.5rem;}
.topFooter div{width: 300px; max-width: 100%; }
.forEmployers{background: #AED479;}
.forFreelancers{background: #FEE756;}
.topFooter h4{color: #333333;}
.topFooter p{font-size: 1rem;color: #6D6D6D;line-height:1.2rem;}
.footer{background: #333333;color: #FFFFFF;padding: 3.375rem 0 4.375rem;}
.footerMidSec{padding: 0 0 3.375rem; display: flex; justify-content: space-between;}
.footerMidSec > div{width: 23.125rem;}
.footerMidSec ul{list-style: none; margin: 0px; padding: 0;}
.footerMidSec h6{font-size: 0.875rem; line-height: 0.938rem; padding-bottom: 0.813rem;font-family: 'Gilroy'; font-weight: 300; margin: 0;}
.footerMidSec .sepTtl  {border-bottom: 1px solid #fff; margin: 0 0 0.938rem;}
.footerMidSec > div {padding: 0 1.563rem;}
.footerMidSec  .leftSec ul li {margin: 0 0 10px;line-height: 0.938rem;}
.footerMidSec  .leftSec ul li:last-child {margin: 0 ;}
.footerMidSec  .leftSec ul li a{color:#fff; font-size: 0.875rem;  font-family: 'Gilroy'; font-weight: 300;}
.footer p{color: #fff; font-size: 0.875rem; line-height: 1.063rem; font-family: 'Gilroy'; font-weight: 300;}
.footer p a{color: #fff;}
.footer p a:hover{text-decoration:underline;}
.footerLastSec{padding: 12px 1.563rem; display: flex; justify-content: space-between; align-items: center; border-top: 1px solid #fff;}
.footerBtmLinks ul{list-style: none; display: flex;}
.footerBtmLinks ul li{font-size: 0.875rem;  font-family: 'Gilroy'; font-weight: 300; padding-right: 1.125rem; position: relative;}
.footerBtmLinks ul li:last-child{padding-right: 0px;}
.footerBtmLinks ul li:after{content: "|"; position: absolute; right: 7px; top: 0px;}
.footerBtmLinks ul li:last-child:after{display: none;}
.footerBtmLinks ul li a{color: #fff;}
.footer{}
.linkedin{background: url(../images/linkedin.svg) left top no-repeat; width:18px; height:18px; display: block; filter: invert(100%) sepia(100%) saturate(16%) hue-rotate(245deg) brightness(104%) contrast(106%); }
.tweeter{background: url(../images/tweeter.svg) left top no-repeat; width:20px; height: 17px; display: block;}
.instagram{background: url(../images/instagram.svg) left top no-repeat; width: 19px; height: 19px; display: block;}
.facebook{background: url(../images/facebook.svg) left top no-repeat; width: 20px; height: 20px; display: block;}
.socialLinks {display: flex;}
.socialLinks li{margin-right: 10px;}
.socialLinks li:last-child{margin-right:0px;}
.socialLinks li a{display: flex; width: 2.063rem; height: 2.063rem; border: 1px solid #fff; align-items: center; justify-content: center; border-radius: 50%;}
.socialLinks li a:hover{color: #000;}
.socialLinks li a:hover em{}
.socialLinks li a:hover .linkedin{}
.workWithTalentSec{padding: 2rem 0 1.875rem; border-radius: 10px; position: relative; margin-top: 3.125rem;}
.workWithTalentSec.type1{background: #FCF3FF; }
.workWithTalentSec.type2{background: #F0FBFF; }
.workWithTalentSec:after{content: ""; display: block; background: url(../images/curvy-border.svg) right bottom no-repeat; position: absolute; right: 0px; bottom:-3px;width: 41rem; height: 11.125rem;}
.talentImgInfoWrap{width: 1000px; margin: 0 auto; max-width: 100%; }
.talentImgInfoWrap:after{clear: both; content: ""; display: block;}
.talentImgInfoWrap .imgWrap {width: 30%;border-radius: 10px;margin-top: -5rem; float: left; position: relative;}
.workWithTalentSec.type1 .talentImgInfoWrap .imgWrap:before{content: ""; display: block; background: url(../images/workWithTalentBg.svg) center center no-repeat; width: 15.188rem; height: 21.375rem; background-size: 100% auto; position: absolute; left: 50%; transform: translateX(-56%);}
.workWithTalentSec.type2 .talentImgInfoWrap .imgWrap:before{content: ""; display: block; background: url(../images/workWithTalentBg2.svg) center center no-repeat; width: 15.188rem; height: 21.375rem; background-size: 100% auto; position: absolute; left: 50%; transform: translate(-55%, -48%); top: 50%;}
.workWithTalentSec.type1 .talentImgInfoWrap .imgWrap {background: #FEE756;}
.workWithTalentSec.type2 .talentImgInfoWrap .imgWrap {background: #AED479;}
.talentImgInfoWrap .imgWrap img{margin-top: -3.125rem;border-radius: 10px; position: relative; width: 100%; height: auto;}
.talentImgInfoWrap .info {width: 70%; padding-left: 3.750rem; float: left; } 
.talentImgInfoWrap .info h3{position:relative; margin: 0 0 0.938rem;}
.talentImgInfoWrap .info h3:before{content: ""; position: absolute; width: 2.375rem; height: 2.125rem; background: url(../images/quote1.svg) left top no-repeat; left: -1.875rem; top: -1.375rem; background-size: 100% auto;}
.talentImgInfoWrap .info p{line-height: 1.438rem;font-family: 'Gilroy'; font-weight: 300; padding: 0 0 1.375rem;}
.slick-track{display: flex;}
.slider {opacity: 0; visibility: hidden; transition: opacity 0.1s ease; -webkit-transition: opacity 0.1s ease;}
.slider.slick-initialized { visibility: visible; opacity: 1;    }
.talentImgInfoWrap a.btn.btn-primary {
    position: relative;
    z-index: 999;
}
.BannerCont{width: 111.25rem; margin: 0 auto; max-width: 100%; display: flex; align-items: center; }
.BannerCont .bannerInfo{width:48%; padding-right: 3.125rem;}
.BannerCont .bannerImg{width:52%; position: relative;}
.BannerCont .bannerImg svg{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%;}
.BannerCont .bannerImg img{position: relative;}
.BannerCont .bannerInfo p{font-size: 1rem; line-height: 1.563rem;color: #333333;}
.BannerCont .bannerInfo h1 span{display: block;}
.innerBanner{background: #F8F8F8; padding: 2.188rem 0 0;}.bannerSlide   {overflow:hidden;}
.bannerSlide    {overflow:hidden;}
.bannerSlide .container{display: flex; align-items: center;}
.bannerSliderContent{width: 50%; padding-left: 3.125rem;}
.bannerSliderContent h1{position: relative; position: relative;}
.bannerSliderContent h1:before{content: ""; position: absolute; background: url(../images/quote.svg) left top no-repeat; width: 2.063rem; height: 1.875rem;    left: -1.5rem; top: -1.25rem; background-size: 100% auto;}
.bannerSliderContent h1:after{content: ""; width: 11px; height: 11px; background: #FEE756; border-radius: 50%; display: inline-block; margin-left: 4px;}
.bannerSliderImg{width: 50%;padding-left: 3.125rem; padding-right: 3.125rem;}
.bannerSliderImg figure{width: 21rem; max-width: 100%;position: relative;
  box-shadow: 0px 3.125rem 2.5rem -3.125rem #777272, 2.125rem 0px 2.5rem -3.125rem #777272; margin-bottom: 50px;}
  .bannerSliderImg figure:after{ content: ""; position: absolute; left: 28%; top: -1.5rem; width: 3.625rem; height: 3.25rem; background: url(../images/purpleLines.svg) left top no-repeat; background-size: 100% auto;}
  .bannerSlide {position: relative; padding: 140px 0 120px;}
  .bannerSliderWrap{position:relative;}
  .bannerSliderWrap .before{visibility:hidden; content: ""; display: block; background: url(../images/sliderLeftBg.png) left center no-repeat; width: 60%; background-size: auto 100%; position: absolute; left: 0; right:auto; height: 85%; top: 0%; }
  .bannerSliderWrap .after{visibility:hidden; content:""; display: block; background: url(../images/banner-bg-right.svg) right center no-repeat; width: 45%;  background-size: auto 100%; position: absolute; right: 0px; height: 85%; top:0;}
  .bannerSlide .container{position: relative; z-index: 3;}
  .bannerSlider  .slick-arrow{width: 3.5rem; height: 3.5rem; padding: 0px; margin: 0px; min-width:3.5rem ; position: absolute; top: 50%; margin-top: -1.75rem; font-size: 0px; z-index: 5;}
  .bannerSlider  .slick-next{background: url(../images/next.svg) center center no-repeat; right: 50px;}
  .bannerSlider  .slick-prev{background: url(../images/next.svg) center center no-repeat; transform: rotate(180deg); left: 50px;}
  .bannerSlider  .slick-arrow.slick-disabled{opacity: 0.2;}
.slick-dots{display: flex; align-items: center; justify-content: center; list-style: none;height: 4px; z-index: 5; position: relative; overflow: hidden;}
.slick-dots li {padding: 0 5px; height: 4px;}
.slick-dots li button{width: 1.25rem;min-width: 1.25rem; height: 4px; background: #333333; border-radius: 10px; cursor: pointer;}
.slick-dots .slick-active button  {background: #D9D9D9;}
  
.freelancerBanner{text-align: center; padding:3rem 0 2rem;}
.freelancerBanner h2 {font-size: 4.375rem; line-height: 4.250rem; color: #000000;}
.freelancerBanner h2 span{display: flex; align-items: center; justify-content: center;}
.freelancerBanner h2 span figure{margin: -0.5rem 0.75rem;}
.freelancerBanner h2 span  .purpleLines{    width: 4.063rem; height: 3.5rem;background: url(../images/purpleLines.svg) left top no-repeat; background-size: 100% auto; margin-right: 1.375rem;}

.wayToEarnSec {text-align: center; padding: 3.5rem  0 5rem;}
.wayToEarnSec h2 span:after{content: ""; display: block; width: 100%; height:8px; position: absolute; left: 0px; bottom: -1.063rem; background: url(../images/purpleBorder3.svg) left top no-repeat;background-size: 100% 100%;}
.wayToEarnCont{display: flex; align-items: flex-start; justify-content: center; width: 900px; margin: 0 auto; max-width: 100%;}
.wayToEarnCont div{padding: 0 3.125rem 3.125rem; width: 33.333%; position: relative;}
.wayToEarnCont div figure{height: 130px; display: flex; align-items: center; justify-content: center;}
.wayToEarnCont h5 {font-size: 1.25rem; font-weight: 600; margin-bottom: 0.5rem;}
.wayToEarnCont p { font-size: 0.875rem; line-height: 1.125rem; color: #919191;}
.wayToEarnCont div:first-child:after{content: ""; position: absolute; background: url(../images/way-to-earn-arrow1.png) left top no-repeat;width: 12.188rem; height: 1.688rem; left: 50%; top: 3.5rem; transform: translateX(29%);}
.wayToEarnCont div:nth-child(2):after{content: ""; position: absolute; background: url(../images/way-to-earn-arrow2.png) left top no-repeat;width: 12.188rem; height: 1.688rem; left: 45%;
  top: 1.5rem; transform: translateX(29%);}
  .seeMore{text-align: right;}
  .seeMore a{font-size: 0.875rem; line-height: 1.125rem; color: 
    rgba(51, 51, 51, 0.5); text-decoration: underline;} 

    /*hamburger menu*/
.hamburger {padding:0;display: inline-block;cursor: pointer;transition-property: opacity, filter;transition-duration: 0.15s;transition-timing-function: linear;font: inherit;color: inherit;text-transform: none;background-color: transparent;border: 0;margin: 0;overflow: visible;}
.hamburger:hover {opacity: 0.7; }
.hamburger.is-active:hover {opacity: 1 ;}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after {background-color: #000; }
.hamburger-box {width: 30px; height: 28px; display: inline-block; position: relative; } 
.hamburger-inner { display: block; top: 50%; margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width:30px; height: 4px; background-color: #000; border-radius: 4px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before {top: -10px; }
.hamburger-inner::after {bottom: -10px; }
.hamburger--slider .hamburger-inner {top: 2px; }
.hamburger--slider .hamburger-inner::before {top: 9px; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.15s; }
.hamburger--slider .hamburger-inner::after {top: 18px; }
.hamburger--slider.is-active .hamburger-inner {transform: translate3d(0, 10px, 0) rotate(45deg); }
.hamburger--slider.is-active .hamburger-inner::before {transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);opacity: 0; }
.hamburger--slider.is-active .hamburger-inner::after {transform: translate3d(0, -20px, 0) rotate(-90deg); top: 20px;}
.menu-btn{ display:none;position: fixed;right: 20px;top:15px;}
/*hamburger menu*/
.default-page-content {
    margin-top: 40px;
    margin-bottom: 40px;
}
.default-page-content h1 {
    font-size: 2.5rem;
}
.default-page-content p {
    font-size: 16px;
    line-height: 1.7;
    padding-bottom: 15px;
}
.gform_fileupload_rules {
    display: none !important;
}
.ginput_container_fileupload {
    text-align: center;
}
div#field_1_6, div#field_1_7{
    margin-top: -20px;
}
input#input_1_17 {
    border: 0;
    position: relative;
    width: 250px !important;
    font-size: 16px;
}
.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
    line-height:1 !important;
}
.ginput_container.ginput_container_fileupload input{border:0 !important;}
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 25px !important;
}
.ginput_container.ginput_container_fileupload input {
    border: 0 !important;
    font-size: 16px;
    width: 220px !important;
}
#gform_4 .gform_body.gform-body {
    margin: 0;
}
#gform_wrapper_4 input[type='button'], #gform_wrapper_4  input[type='submit'] {
    line-height: 1 !important;
background: #333333 !important;
width: 166px;
height: 46px;
border-radius: 50px;
font-size: 14px;
font-family: 'Source Sans Pro';
color: #fff !important;
padding: 10px 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
#gform_fields_4 input[type="text"], #gform_fields_4 input[type="email"], #gform_fields_4 input[type="tel"]{
    font-size: 15px;
    padding: 8px;
    margin-bottom: 0;
    margin-top: 0;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #CCCCCC;
    font-family: 'Source Sans Pro';
}
.header.scrollheader {
    padding: 0.813rem 0;
    z-index: 9999;
    position: fixed;
    background: #ffff;
    width: 100%;
    box-shadow: 0 0 5px #00000026;
}
.logotrustslider {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.logotrustslider > div:not(:last-child) {
    padding: 0 2.188rem 0 0;
}
.contact-us .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 10px !important;
}
.logotrustslider > div img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
.mo-openid-app-icons {
    margin: 0 auto;
    width: 380px;
     max-width:100%;
}
form.lrm-form.js-lrm-form {
    width: 380px;
    max-width:100%;
    margin: 0 auto;
}
.about-us .profile-image > img {
  width:95%;
  margin:0 auto;
  display:block;
  text-align:center;
}
.gform_wrapper.gravity-theme .gf_step_number{width:1.5rem; height:1.5rem; font-size:0px; background: url(../images/progressArrow.svg) left top no-repeat;}